/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
FormModel,
Input,
InputNumber,
Modal,
Radio,
} from 'ant-design-vue'
import SdMobileRender from '../sd-mobile-render.vue'
import SdPhoneFrame from '../sd-phone-frame.vue'
import SdQuillEditor from '@/common/components/sd-quill-editor.vue'
import SdRender from '../sd-render.vue'

Vue.use(Button)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(InputNumber)
Vue.use(Modal)
Vue.use(Radio)

export default {
  SdMobileRender,
  SdPhoneFrame,
  SdQuillEditor,
  SdRender,
}
